GRAYTORLE(1)

NAME
graytorle - Merges gray scale images into an RLE format file.

SYNOPSIS
graytorle [ -a ] [ -h hdrsize ] [ -o outfile ] xsize ysize infiles

DESCRIPTION
Graytorle reads a list of 8-bit gray scale images in unencoded binary format and converts them to an RLE(5) image with the number of channels corresponding to the number of input files. A command line option allows specifying one of the files as an alpha channel.

OPTIONS

-a  Designates the first file in the input list as being information for the alpha channel of the image.

-h hdrsize
    Often gray scale image files include some sort of header information. This option allows specification of a count of bytes to discard at the beginning of each input file.

xsize
    Specifies the horizontal resolution of the input files.

ysize
    Specifies the vertical resolution of the input files.

-o outfile
    This option is used to name the output file. Otherwise, output is written to stdout.

infiles
    List of input files.

SEE ALSO
rletogray(1), urt(1), RLE(5).

AUTHOR
Michael J. Banks, University of Utah.